Body {
  background: #BCC9D8 url("../IMAGES/TMSWEB_background.jpg"); 

  /*background-color:#bcc9d8*/
  /*align: center;*/
  font-family: Arial;
  font-size: 14px;
  margin: 0px;
  padding: 0px;                            
}


a {
	color: #0055AA;
	text-decoration: none;
   font-size: 14px;
}


a:link { text-decoration: none; }
a:active { text-decoration: none; }
a:hover { text-decoration: underline; }

input, textarea { font-family: Arial,bitstream vera sans,sans-serif; font-size: 14px; }
option, select { background-color: #FFFFFF; font-family: Arial,bitstream vera sans,sans-serif; font-size: 14px; }

.titleimage {
  background: #FFFFFF url("../IMAGES/ImageTitle.png");
}

TD {
  font-family: Arial;
  font-size: 14px;
}

.AllowanceTable 
{
  BORDER-RIGHT: windowtext 0.5pt solid; BORDER-TOP: windowtext; BORDER-LEFT: windowtext 0.5pt solid; BORDER-BOTTOM: windowtext 0.5pt solid; 
  text-align: center;
  
}  

.datalist tr {
  border: 0px solid;
  border-color: #AAAAAA;
  /*background: #FFFFFF;*/
  height: 26px;
}

.datalist td {
  /*cellspacing: 2px;*/
  BORDER-RIGHT: #CCCCCC 1px solid; 
  BORDER-TOP: #AAAAAA 0px solid; 
  BORDER-LEFT: #CCCCCC 1px solid; 
  BORDER-BOTTOM: #AAAAAA 0px solid;
  
  
  font-size: 12px;
  /*background: #FFFFFF;*/
}

table.datalist tr.r0 td {
	background-color: #EEEEEE;
}
table.datalist tr.r1 td {
	background-color: #FFFFFF;
}

.datalistsm td {
  border: 1px solid;
  border-color: #AAAAAA;
  background: #FFFFFF;
  font-size: 10px;
}    

.sectionheader {
  BORDER-RIGHT: #000000 1px solid; 
  BORDER-TOP: #000000 1px solid; 
  BORDER-LEFT: #000000 1px solid; 
  BORDER-BOTTOM: #000000 1px solid;
}

.sectionheader th {
  background: #000000;
  text-align: left;
  color: #FFFFFF;
  font-family: Verdana;
  font-style: italic;
  font-size: 10px; 
}

A.ToolbarBtn {
 PADDING-RIGHT: 10px; 
 PADDING-LEFT: 10px; 
 PADDING-BOTTOM: 4px; 
 PADDING-TOP: 4px;
 BORDER-RIGHT: #005388 1px solid; 
}

A.ToolbarBtn_1 {
 PADDING-RIGHT: 1px; 
 PADDING-LEFT: 10px; 
 PADDING-BOTTOM: 4px; 
 PADDING-TOP: 4px;
}

table.SideNavigationBar {
/*	
  background-color: #3c8950;  GREEN Default 
  background-color: #7D0000;  DARK RED - MCS
*/  
	background-color: #0075D6;
}


.SideNavBarLine {
/*	
  BORDER-TOP: #005388 1px solid; - Blue
*/  

  BORDER-TOP: #005388 1px solid;
  /*height: 24px;*/
}       
                    

.LinkTabBtn {
  height: 42px;
  float:left;
  background:url("../IMAGES/navbar_left_both_blue3.png") no-repeat left top;
  margin:0;
  padding:0 0 0 7px;
  border-bottom:1px solid #D7D7D7;
  text-decoration:none;
}

.LinkTabPanel span {
  height: 42px;
  float:left;
  display:block;
  background:url("../IMAGES/navbar_right_both_blue3.png") no-repeat right top;
  padding:5px 12px 5px 4px;
  color:#0055AA;
  }

.LinkTabBtnPressed {
  height: 42px;
  float:left;
  background:url("../IMAGES/navbar_left_blue3.png") no-repeat left top;
  margin:0;
  padding:0 0 0 7px;
  text-decoration:none;
  }

.LinkTabPanelPressed span {
  height: 43px;
  float:left;
  display:block;
  background: url("../IMAGES/navbar_right_blue3.png") no-repeat right top;
  padding:6px 12px 5px 4px;
  color:#0055AA;
  }

.LinkTabPanel span {float:none;}
.LinkTabPanelPressed span {float:none;}
  

